<!DOCTYPE html>
<html>

<head>
    <link href="/main.css" rel="stylesheet" />
</head>

<body class="cute">
    <div class="wrapper">
        <h2 class="title">Nena Page</h2>
        <p class="description">
            This page is all about Nena
        </p>
    </div>

    <img src="/nina.jpg" class="nena"/>

</body>

</html>